.menu_block{z-index:999;position:relative;background:url(../images/menu_bg.png) 0 0 repeat-x #231f20;}
.menu_block nav{position:relative;}
nav>.sf-menu{z-index:990;text-align:left;position:relative;}
nav{position:relative;padding:0px 0 0 0;}
.sf-menu ul{position:absolute;top:-999px;display:none;}
.sf-menu li{float:left;position:relative;}
.sf-menu>li{display:block;position:relative;border-right:1px solid #000000;float:left;font-size:14px;font-weight:900;text-transform:uppercase;line-height:20px;}
.sf-menu>li+li{}
.sf-menu>li>ul>li{float:none;position:static;}
.sf-menu>li>a{display:block;text-transform:uppercase;text-align:center;overflow:hidden;position:relative;color:#fff;display:block;padding:11px 20px 15px 20px;}
.sf-menu>li.sfHover>a, .sf-menu>li.current>a, .sf-menu>li>a:hover{color:#fff;}
.sf-menu>li>a.sf-with-ul:after{position:absolute;content:'';left:50%;margin-left:-3px;width:5px;background:url(../images/arrows.png) 0 0 no-repeat;height:4px;bottom:10px;pointer-events:none;z-index:999;display:block;}
.sf-menu>li.current>a.sf-with-ul:after,
.sf-menu>li.sfHover>a.sf-with-ul:after{}
.sf-menu>li>ul>li>a.sf-with-ul:after{content:'';font-family:'FontAwesome';position:absolute;width:5px;font-size:15px;line-height:13px;font-weight:normal;right:19px;color:#fff;bottom:12px;pointer-events:none;z-index:999;}
.sf-menu li ul,.sf-menu li.sfHover>ul{left:0;z-index:999;width:195px;background-color:#383435;top:46px;padding-bottom:1px;}
.sf-menu li ul li{position:relative;text-align:left;float:none !important;font-size:13px;line-height:20px;font-weight:normal;}
.sf-menu li ul li+li{border-top:1px solid #605d5d;}
.sf-menu li ul li+li a{padding-top:8px;}
.sf-menu li ul li a{text-transform:uppercase;display:block;position:relative;z-index:999;color:#fff;padding:7px 19px 9px;}
.sf-menu li li a:hover,
.sf-menu li.sfHover li.sfHover>a{color:#cc3333;}
.sf-menu li.sfHover li.sfHover ul{position:absolute;padding-top:0px;padding-bottom:1px;left:208px;top:-1px;width:180px;}
@media only screen and (max-width:995px){.sf-menu>li{}
}
@media only screen and (max-width:767px){.menu_block{float:none !important;padding:20px 10px 25px !important;clear:both;margin:0;min-height:0px;border:none;}
.menu_block nav{border:none !important;float:none !important;font:12px/15px Arial, Helvetica, sans-serif;text-transform:uppercase;color:#927c67;margin:0 auto;padding-left:0 !important;}
header nav ul{border:none;}
.sf-menu{display:none !important;float:none;}
#mm0{font:12px/15px Arial, Helvetica, sans-serif;color:#202020;width:100%;margin:0 auto;float:none;outline:none;border:2px solid #fff;}
}